<?php
$dalTableparticipante_gestion = array();
$dalTableparticipante_gestion["id"] = array("type"=>3,"varname"=>"id", "name" => "id", "autoInc" => "0");
$dalTableparticipante_gestion["nombre"] = array("type"=>200,"varname"=>"nombre", "name" => "nombre", "autoInc" => "0");
$dalTableparticipante_gestion["placa"] = array("type"=>200,"varname"=>"placa", "name" => "placa", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__participante_gestion"] = &$dalTableparticipante_gestion;
?>